import { TiniElement } from 'tinijs';
export declare class IconCurrencyPoundComponent extends TiniElement {
    static readonly defaultTagName = "icon-currency-pound";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
